/**
 * Typography settings
 * --{--
 * font-family:'ITC Garamond W01 Bold';
 * font-family:'ITCGaramondW01-BoldItal';
 * font-family:'Calibri W01 Regular 904604';
 * font-family:'Calibri W01 Bold 904607';
 * font-family:'Calibri W01 Bold Italic 904610';
 * font-family:'Calibri W01 Italic 904613';
 * font-family:'ModernPictogramsNormal';
 */

html {
  line-height: 19.2px;
  line-height: 1.2rem;
  font-size: 100%;
  font-size: 16px;
  background-image: url(/lib_style/img/noise.png);
  background-attachment: fixed;
  background-color: #b3b3b3;
  color: #422;
}

h1, h2, th, h4, .timeline td:first-child, nav h1, #qotd a:after {
  font-family: 'ITC Garamond W01 Bold';
  font-style: normal;
  font-weight: 400;
}

.lexicon h2, h2 cite, h1 cite {
  font-family:'ITCGaramondW01-BoldItal';
  font-style: normal;
  font-weight: 400;
}
body, nav li li a, input {
  font-family: 'Calibri W01 Regular 904604';
  font-style: normal;
  font-weight: 400;
}

dt, aside, aside a, header nav, strong, #home {
  font-family: 'Calibri W01 Bold 904607';
  font-style: normal;
  font-weight: 400;
}

em, cite, i {
  font-family: 'Calibri W01 Italic 904613';
  font-style: normal;
  font-weight: 400;
}

strong em, strong cite, dt cite {
  font-family: 'Calibri W01 Bold Italic 904610';
  font-style: normal;
  font-weight: 400;
}

#menu > ul > li:before, aside a:before, header label:before, .toggle {
  font-family: 'ModernPictogramsNormal';
  text-align: center;
  vertical-align: middle;
  unicode-range:
    U+73 /* 's'-magnifying glass */,
    U+2f /* '/'-down-pointing triangle */,
    U+3e /* '>'-right-pointing triangle */,
    U+2d /* '-'-up-pointing triangle */;
}

input {
  font-size: 19.2px;
  font-size: 1.2rem;
}

h1, h2, th, h4 {
  font-size: 19.2px;
  font-size: 1.2rem;
  line-height: 19.2px;
  line-height: 1.2rem;
}
.lexicon h2 { font-size:17.6px; font-size:1.1rem; }
header nav { font-size:17.6px; font-size:1.1rem; line-height:32px; line-height:2rem; vertical-align:middle; text-indent:0; text-align:center; }
sup, sub { font-size:12px; font-size:.8rem; line-height:1; vertical-align:baseline; }
em {
  letter-spacing: 1px;
  letter-spacing: .0625rem;
}
em cite {
  letter-spacing: 0;
}

header nav, aside, aside a, #home {
  font-variant: small-caps;
}
.index article h1 {
  letter-spacing: 1px;
  letter-spacing: .0625rem;
  text-align: left;
}

aside, aside a {
  text-decoration:none;
  vertical-align:middle;
  line-height:1.2;
}

nav li li a { font-variant:normal; }

body, h2, th, h4 {
  text-align: left;
}
h1, .lexicon h2, header nav, .timeline th { text-align:center; }

fieldset {
  text-align: right;
}
a {
  text-decoration: underline;
}
.section_link {
  line-height: 19.2px;
  line-height: 1.2rem;
  vertical-align: bottom;
  text-align: center;
}
.section_link a {
  line-height: 19.2px;
  font-size: 19.2px;
  font-size: 1.2rem;
  text-decoration: none;
}

hr {
  text-align: center;
}

hgroup h1 {
  font-variant: small-caps;
  font-style: normal;
}

article fieldset, hgroup {
  text-align: left;
}
.index article > p {
  line-height: 27px;
  line-height: 1.8rem;
}

header nav a {
  text-decoration:none;
  width: 53px;
}

nav h1 { font-size:25px; font-size:1.5625rem; line-height:64px; line-height:4rem; letter-spacing:1px; }

#menu li {
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 25px;
  line-height: 1.5625rem;
  letter-spacing: 1px;
}
#menu li li a {
  letter-spacing: 0;
}
#menu a { font-size:16px; font-size:1rem; line-height:20px; line-height:1.25rem; text-indent:2px; text-indent:.125rem; }
#menu a:before { font-size:16px; font-size:1rem; }
#menu li:before { font-size:24px; font-size:1.5rem; }
#MenuBuyBk a, #TellAFriend a, #qotd a { font-size:23px; font-size:1.4375rem; line-height:36px; line-height:2.25rem; text-indent:14px; text-indent:.875rem; }
#home a { font-size:20px; font-size:1.25rem; line-height:32px; line-height:2rem; letter-spacing:2px; letter-spacing:.125rem; text-align:center; text-decoration:none; }
#qotd a:after { font-size:54px; text-indent:0; }

body > .wrapper > footer p, article > footer p {
  font-size: 12px;
  font-size: .8rem;
  line-height: 1.2;
  text-align: left;
}

article > footer:last-child h2 {
  text-align: left;
  line-height: 1.2;
  font-size: 100%;
  font-variant: small-caps;
}

.attribution p {
  vertical-align: middle;
  text-align: right;
}

footer.attribution p {
  text-align: left;
}

header label:before {
  font-size: 27px;
  font-size: 1.8rem;
  line-height: 22.5px;
  line-height:1.5rem;
}

#ari, header label {
  font: 0/0 a;
}

table td {
  vertical-align: top;
}
/**
 * --}--
 */

/**
 * Layout
 * keeping things as close to multiples of 12px (halves are okay)
 * -- { --
 */
* {
  -webkit-box-sizing:border-box;
     -moz-box-sizing:border-box;
          box-sizing:border-box;
}

body > .wrapper {
  width: 960px;
  margin: 0 auto;
  position: relative;
}

body > .wrapper > header {
  position: relative;
  overflow: none;
}

article {
  position: relative;
  min-height: 588px;
  margin: 0 0 0 252px;
  padding: 81px 18px 18px;
  padding: 81px 1.2rem 1.2rem;
}

.ie_eq8 article {
  min-height: 528px;
}
body > .wrapper > aside  {
  width: 228px;
  position: fixed;
  top: 0;
}
body > .wrapper > footer {
  margin: 0 0 0 252px;
  padding: 0 18px;
  padding: 0 1.2rem 64px;
  height: auto;
}
header nav {
  width: 960px;
}
.toggle {
  display: none;
}
header nav, body:before, header nav h1 { height:64px; }
header nav, body:before {
  position: absolute;
  position: fixed;
  z-index: 3;
  bottom: 0;
}
body::before { content:""; width:50%; left:50%; margin-left:480px; }
ul, ol { padding:0; margin:0; }
header label { display:block; padding:0 4.5px 0 27px; padding:0 .3rem 0 1.8rem; height:22.5px; height:1.5rem; position:relative; width:auto; }
header label:before { display:inline-block; content:'s'; min-width:15px; min-width:1rem; height:1.5rem; position:absolute; top:0; left:4.5px; left:.3rem; }
.ie_eq9 header label:before { top:13px; }
header input { width:90px; width:6rem; height:22.5px; height:1.5rem; border:0; padding:0; }
header input:focus { width:225px; width:15rem; }

h1 { margin: 4.5px 0 27px; margin: .3rem 0 1.8rem; }
h2, h4 { margin:18px 0; margin:1.2rem 0; }
p, table td, article li, article dl { position:relative; }
p, table td, article dl, article ul, article ol { margin:18px 0; margin:1.2rem 0; }
article li { list-style-position:outside; margin:0 0 18px 18px; margin:0 0 1.2rem 1.2rem; }
.index .columns li, .conceptual .columns li { margin-left:0; }
fieldset {
  border: none;
  height: 25px;
  float: right;
  padding: 18px 18px 0 0;
  padding: 1.2rem 1.2rem 0 0;
}
legend { display:none; }
blockquote {
  margin: 18px 0;
  margin: 1.2rem 0;
  padding: 0 0 0 9px;
  padding: 0 0 0 .6rem;
  border-left-width: 0 0 0 9px;
  border-width: 0 0 0 .6rem;
}
nav li { margin:0; }

hr {
  margin: 9px auto;
  margin: 0.6rem auto;
  height: 1px;
  width: 33%;
  border: 0;
  clear: both;

  color: #422;
  background: #422;
}

dt { margin:.6em 0; margin:.6rem 0; }
dd { margin:.6em 0 .6em .6em; margin:.6rem 0 .6rem .6rem; }
.lexicon dt { margin:.6em 0 .6em -.6em; margin:.6rem 0 .6rem -.6rem; display:run-in; }
.lexicon dt:after, hgroup h1:after { content:": "; }
pre code { display:none; }
br, hr {
  clear: both;
}

hgroup {
  margin: 0 0 18px;
  margin: 0 0 1.2rem;
}
hgroup h1, hgroup h2 { display:inline-block; margin:0; padding:0; }
.columns { margin:0 0 2.4em; margin:0 0 2.4rem; position:relative; }
.ie_eq7 .columns, .ie_lt7 .columns { overflow:hidden; }
.columns ul {
     -webkit-columns:2;
   -moz-column-count:2;
        column-count:2;
  -webkit-column-gap:2.4rem;
     -moz-column-gap:2.4rem;
          column-gap:2.4rem;
}
.ie_eq7 .columns ul, .ie_eq8 .columns ul, .ie_eq9 .columns ul { float:left; margin:0 0 36px; margin:0 0 2.4rem; }
.ie_eq7 .columns ul li, .ie_eq8 .columns ul li, .ie_eq9 .columns ul li { float:left; width:280px; margin:18px 36px 0 0; margin:1.2rem 2.4rem 0 0;  }
.attribution {
  width: 100%;
  display: table;
}
.attribution p {
  display: table-cell;
}
footer.attribution p:first-child {
  width: 12%;
}
footer.attribution p + p { width:88%; }
.section_link { position:absolute; margin:0; right:100%; width:18px; width:1.2rem; }
.social_block { clear:both; zoom:1; }
.social_block:after { content:"."; display:block; visibility:hidden; height:0; clear:both; }
.social_block div { float:left; }
.gplus_wrapper { width:90px; height:20px; }
.fb-like { margin:-1px 0 0; height:20px; }
.gc-bubbleDefault, .pls-container { position:static; }

nav a, nav li { display:block; }
nav h1 { width:252px; margin:0 9px 0 0; }
nav h1, nav li { float:left; position:relative; }

article > header { position:absolute; top:0; left:0; width:100%; height:72px; height:4.8rem; right:0; }

#ari {
  float: left;
  margin: 0 9px 9px 0;
  margin: 0 .6rem .6rem 0;
  height: 100px;
  width: 100px;
  display: block;
  background-image: url('/lib_style/img/aro-logo.svg');
  background-repeat: no-repeat;
  color: transparent;
  text-shadow: none;
  background-size: contain;
}


article > footer, .links {
  margin-top: 54px;
  margin-top: 3.6rem;
}

article > footer p {
  margin: 1.2em 0 0;
  margin: 1.2rem 0 0;
}

aside nav > ul > li { margin-bottom:1.8em; margin-bottom:1.8rem; }
#qotd { margin-bottom:29px; margin-top:120px; }

#MenuBuyBk a, #TellAFriend a , #qotd a     { display:block; height:36px; width:228px; border-width:2px; }
#MenuBuyBk a:after, #TellAFriend a:after,
#qotd a:after { display:block; content:""; position:absolute; }
#MenuBuyBk a:after                        { width:69px; height:75px; top:-15px;  right:0; }
#TellAFriend a:after                      { width:73px; height:58px; top:-11px; right:-8px; }
#qotd a:after { content:"\201c\201e"; width:20px; height:36px; top:-5px; right:35px; overflow:visible; }

#home { position:fixed; width:88px; height:32px; z-index:2; left:auto; margin-left:-183px; margin-top:59px; }
#home a { display:block; }

#menu { padding:9px 0; padding:.6rem 0; width:100%; }
#menu li { width:100%; }
#menu > ul > li > ul {
  height: 0;
  overflow: hidden;
}
.ie_lt7 #menu > ul > li > ul { height:1%; overflow:none; }
.no-js #menu > ul > li > ul, #menu > ul > li.marked > ul { height:auto; overflow:none; }
#menu > ul > li:before, #menu a:before { content:">"; display:inline-block; position:relative; padding:0 1px 0 2px; width:13px; }

article img { float:left; margin:0 4.8px 4.8px 0; margin:0 .6rem .6rem 0; }
.timeline img { float:none; margin:0 4.8px 0 0; margin:0 .6rem 0 0; }
.timeline th time { float:left; }
.faq img, .attribution img, .social_block img { float:none; }
.attribution img { margin:0 9.6px 4.8px 0; margin:0 .6rem .3rem 0; }
.faq img, .social_block img { margin:0; }
.other-web-sites div h3 a { margin:18px; margin:1.2rem; }
.timeline th, .timeline td { padding: 4.8px; padding: .6rem; }

#site_aynrandlexicon, #site_atlasshruggedinitiative, .noshow { display:none; }

.attribution br {
  clear: none;
}
.footnotes hr {
  margin: 0;
}
.index article h1 { width:234px; width:15.6rem; top:120px; left:54px; left:3.6rem; margin:0; padding:0; }
.index article h1, .index article > p, .index article > p #cover {
  position: absolute;
}
.index article > p {
  width: 300px;
  width: 20rem;
  top: 166px;
  left: 15px;
  left: 1rem;
  border-width: 1px;
  padding: 18px 36px 18px 18px;
  padding: 1.2rem 2.4rem 1.2rem 1.2rem;
}
.index article > p #cover {
  display: block;
  top: -100px;
  right: -260px;
  z-index: 2;
  margin: 0;
  padding: 0;
  border-width: 1px;
  border-style: solid;
  border-color: #999;
  background-image: url(/style/img/cover.jpg);
  height: 450px;
  width: 300px;
  /* rotation by 12.5deg, see http://www.boogdesign.com/examples/transforms/matrix-calculator.html */
  -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.97629601, M12=-0.21643961, M21=0.21643961, M22=0.97629601,sizingMethod='auto expand') progid:DXImageTransform.Microsoft.Blur(PixelRadius=1.5) progid:DXImageTransform.Microsoft.dropshadow( OffX=9, OffY=9, Color='#aa000000')";
  filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.97629601, M12=-0.21643961, M21=0.21643961, M22=0.97629601,sizingMethod='auto expand') progid:DXImageTransform.Microsoft.Blur(PixelRadius=1.5) progid:DXImageTransform.Microsoft.dropshadow( OffX=9, OffY=9, Color='#aa000000');
  -webkit-transform: rotate(12.5deg);
     -moz-transform: rotate(12.5deg);
       -o-transform: rotate(12.5deg);
          transform: rotate(12.5deg);
  -webkit-transform-origin: 50% 50%;
     -moz-transform-origin: 50% 50%;
       -o-transform-origin: 50% 50%;
          transform-origin: 50% 50%;
}
.ie_lt7 article > p #cover {  /* XXX */
  right: -266px;
}
.ie_eq7.index article > p #cover {  /* XXX */
  right: -306px;
}
.ie_eq8.index article > p #cover {  /* XXX */
  right: -216px;
}
.ie_eq9.index article > p #cover { /* XXX */
  filter: none;
}

article .gsc-adBlock {
  margin: 18px 36px 36px 0;
  margin: 1.2rem 2.4rem 2.4rem 0;
}
article .gsc-adBlock iframe { background-color:transparent; }
article .gsc-webResult .gsc-result { border:none; }

/**
 * --}--
 */

/**
 * Colors, backgrounds, graphics
 * --{--
 */
th {
  background: #cfcfcf;
  color: #00f;
}
h1, h2, th, h4 {
  color: #422;
}
ol li { list-style:decimal; }
ul li { list-style-type:square; }
ul ul li { list-style-type:disc; }
.columns ul li { list-style:none; }
blockquote { border-style:solid; border-color:#900; }
a, a:link { color:#900; }
dl, p, table td, article li { color:#422; }
a:hover, a:focus, a:hover {
  color: #b35900;
  outline: none;
}
a:visited {
  color: #a00;
}
article > p a:active {
  background-color: #ff9;
}
.ie_0 :target {
  background-color: rgba( 255, 255, 255, 0.2 );
}
article img { box-shadow:5px 5px 8px rgba( 1, 1, 1, 0.8 ); }
.faq img, .gcsc-branding-img-noclear img {
  box-shadow: none;
}
footer a img {
  opacity: .8;
}
.section_link a {
  opacity: .2;
}
.section_link a, article footer img, header input, header label, header nav {
-webkit-transition: all .5s ease-in;
   -moz-transition: all .5s ease-in;
     -o-transition: all .5s ease-in;
        transition: all .5s ease-in;
}
.section_link a, article footer img {
-webkit-transition: opacity .5s ease-in;
   -moz-transition: opacity .5s ease-in;
     -o-transition: opacity .5s ease-in;
        transition: opacity .5s ease-in;
}
.columns:hover .section_link a, article footer a:hover img { opacity:1; }

header nav, header nav a, #menu, #MenuBuyBk a, #TellAFriend a, #qotd a,
article, article header, .index article > p {
  behavior: url(/lib_style/PIE.htc);
}

header nav {
  border-radius: 13.5px 0 0 13.5px;
  border-radius: .9rem 0 0 .9rem;
}

header input {
  outline: none;
  background-color: transparent;
}

header label {
  background-color: #fff;
  color: transparent;
  text-shadow: none;
  border-radius: 13.5px;
  border-radius: .9rem;
}
header label:before { color:#333; }
header label:hover { background-color:#f7f76e; box-shadow:0 0 15px hsla(  0, 100%, 100%, .8); }
header label.focused { background-color:#ffffe5; box-shadow:0 0 10px hsla(  0, 100%, 100%, .6); } /* gets applied with a jQuery rule */
header nav, body:before { background-color:#4d4d4d; background-color:rgba(77,77,77,.8); }
nav, nav h1, header nav a:link, header nav a:visited { color:#fff; }
header nav a:active, header nav a:hover  { color:#fff21a; }
header nav a:hover                       { text-shadow:#fff21a 0 0 12px; text-shadow:rgba(255,242,26,.8) 0 0 16px; }
header nav a:active                      { text-shadow:#fff21a 0 0 12px; background-color:transparent; }

#home a { color:#000; background-repeat:no-repeat; background-position:-1px -1px; background-image:url(/style/img/MenuHome.png); }
.ie_lt7 #home a { background-image:url(/style/img/MenuHome.gif); }
#home a:hover { color:#fff; text-shadow:rgba(1,1,1,.9) -1px -1px 1px; }
#home a:active { background-position:1px 1px; text-shadow:rgba(1,1,1,.9) 1px 1px 1px; }

#menu { background:#900; color:#fff; }
#menu, #MenuBuyBk a, #TellAFriend a, #qotd a, .index article > p { border-radius:13.5px; border-radius:.9rem; }
#menu li { cursor:pointer; cursor:hand; list-style:none; }
#menu a { color:#f7e0ae; }
#menu a:before, #menu > ul > li:before, #menu > ul > li > ul { visibility:hidden; }
.ie_lt7 #menu > ul > li > ul, .no-js #menu > ul > li > ul { visibility:visible; }
#menu > ul > li.marked > ul, #menu ul li:hover:before, #menu > ul > li.marked:before, #menu a.marked:before { visibility:visible; }
#menu > ul > li.marked:before { content:"/"; }
#menu > ul > li:before { color:#fed; }
#menu > ul > li.marked:before { color:#fff; }
#menu a:hover { color:#5d4f40; background-color:#e8b98b; }
#menu li:hover, #menu a:hover { text-shadow:rgba(255,255,255,1) 0 0 4px; }
#menu li:hover a { text-shadow:none; }
#menu a:before { color:#fff; }

#MenuBuyBk a, #TellAFriend a, #qotd a { border-style:solid; }
#MenuBuyBk a:hover, #qotd a:hover { color:#fff; }
#qotd a:after { text-shadow:-1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff, 3px 3px 6px rgba(0,0,0,.8); }
#MenuBuyBk a, #qotd a { background-color:#f7e0ae; border-color:#900; }
#MenuBuyBk a:after { background-image:url(/style/img/MenuBuyBk.png); }
.ie_lt7 #MenuBuyBk a:after { background-image:url(/style/img/MenuBuyBk.gif); }
#MenuBuyBk a:hover, #qotd a:hover { color:#f7e0ae; background-color:#900; }
#MenuBuyBk a:hover:after { background-image:url(/style/img/MenuBuyBkRol.png); }
.ie_lt7 #MenuBuyBk a:hover:after { background-image:url(/style/img/MenuBuyBkRol.gif); }
#qotd a:hover:after { text-shadow:-1px 0 #000, 0 1px #000, 1px 0 #000, 0 -1px #000, 3px 3px 6px rgba(0,0,0,.8); }

#TellAFriend a {
  border-color:#fff;
  background: #000000;
  background: url(/style/img/tellafriend.svg);
  background: -moz-linear-gradient(left,  hsla(0,0%,0%,1) 0%, hsla(220,1%,44%,1) 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,hsla(0,0%,0%,1)), color-stop(100%,hsla(220,1%,44%,1)));
  background: -webkit-linear-gradient(left,  hsla(0,0%,0%,1) 0%,hsla(220,1%,44%,1) 100%);
  background: -o-linear-gradient(left,  hsla(0,0%,0%,1) 0%,hsla(220,1%,44%,1) 100%);
  background: -ms-linear-gradient(left,  hsla(0,0%,0%,1) 0%,hsla(220,1%,44%,1) 100%);
  background: linear-gradient(left,  hsla(0,0%,0%,1) 0%,hsla(220,1%,44%,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#6d6e70',GradientType=1 );
}

#TellAFriend a { color:#fff; }
#TellAFriend a:after { background-image:url(/style/img/envelope.png); background-repeat:no-repeat; }
.ie_lt7 #TellAFriend a:after { background-image:url(/style/img/envelope.gif); }
#TellAFriend a:hover {
  background: #890c08;
  background: url(/style/img/tellafriend-hover.svg);
  background: -moz-linear-gradient(left,  hsla(2,89%,29%,1) 80%, hsla(30,100%,80%,1) 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(80%,hsla(2,89%,29%,1)), color-stop(100%,hsla(30,100%,80%,1)));
  background: -webkit-linear-gradient(left,  hsla(2,89%,29%,1) 80%,hsla(30,100%,80%,1) 100%);
  background: -o-linear-gradient(left,  hsla(2,89%,29%,1) 80%,hsla(30,100%,80%,1) 100%);
  background: -ms-linear-gradient(left,  hsla(2,89%,29%,1) 80%,hsla(30,100%,80%,1) 100%);
  background: linear-gradient(left,  hsla(2,89%,29%,1) 80%,hsla(30,100%,80%,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#890c08', endColorstr='#ffcc99',GradientType=1 );
}

.index article h1 strong { color:#900; }
.index article { background-image:url(/style/img/portrait_sig-01.png); background-repeat:no-repeat; background-position:36px 90%; background-position:2.4rem 90%; }
.index article > p { background-color:#fc9; color:#000; border-style:solid; border-color:#900; }
.ie_0 .index article > p #cover {
   -webkit-filter: blur(0.5px);
      -moz-filter: blur(0.5px);
        -o-filter: blur(0.5px);
           filter: blur(0.5px);
}
.index article > p #cover {
}
.index article > p, .index article > p #cover {
  box-shadow: rgba(1,1,1,.7) 9px 9px 9px;
  box-shadow: rgba(1,1,1,.7) .6rem .6rem .6rem;
}

article { background-color:#f7e0ae; border-radius:0 0 0 18px; border-radius:0 0 0 1.2rem; }
article header {
  background: #f6f29e;
  background: url(/style/img/article_header.svg);
  background: -moz-linear-gradient(left,  hsla(57,83%,79%,1) 0%, hsla(19,93%,52%,1) 25%, hsla(359,91%,37%,1) 50%, hsla(1,85%,21%,1) 75%, hsla(0,0%,0%,1) 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,hsla(57,83%,79%,1)), color-stop(25%,hsla(19,93%,52%,1)), color-stop(50%,hsla(359,91%,37%,1)), color-stop(75%,hsla(1,85%,21%,1)), color-stop(100%,hsla(0,0%,0%,1)));
  background: -webkit-linear-gradient(left,  hsla(57,83%,79%,1) 0%,hsla(19,93%,52%,1) 25%,hsla(359,91%,37%,1) 50%,hsla(1,85%,21%,1) 75%,hsla(0,0%,0%,1) 100%);
  background: -o-linear-gradient(left,  hsla(57,83%,79%,1) 0%,hsla(19,93%,52%,1) 25%,hsla(359,91%,37%,1) 50%,hsla(1,85%,21%,1) 75%,hsla(0,0%,0%,1) 100%);
  background: -ms-linear-gradient(left,  hsla(57,83%,79%,1) 0%,hsla(19,93%,52%,1) 25%,hsla(359,91%,37%,1) 50%,hsla(1,85%,21%,1) 75%,hsla(0,0%,0%,1) 100%);
  background: linear-gradient(left,  hsla(57,83%,79%,1) 0%,hsla(19,93%,52%,1) 25%,hsla(359,91%,37%,1) 50%,hsla(1,85%,21%,1) 75%,hsla(0,0%,0%,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f29e', endColorstr='#000000',GradientType=1 );
  border-radius:0 0 9px 0;
  border-radius:0 0 .6rem 0;
}

.ie_eq9 article header, .ie_eq9 #TellAFriend a { filter:none; }

/**
 * --}--
 */

@media print {
  @page { size: 8.5in 11in; margin:1in; }
  body { font-size:16pt; font-family:georgia, serif; }
  body:before { display:none; }
  html, body, article, footer, body > .wrapper > footer, header, aside { background:#fff; color:#000; position:static; margin:0; padding:0; }
  h1 { text-align:center; font-size:18px; font-size:1.2rem; }
  article header { background:#fff; }
  form, footer.attribution .section_link, nav { display:none; }
  article, footer, body { width:100%; }
  p { color:#fff; }
}

@media screen and (max-width:959px) {
  article {
    margin: 0 auto;
    max-width: 800px;
    width: auto;
    border-radius: 0 0 1.2rem 1.2rem;
  }
  body {
    padding-bottom: 20px;
  }
  body > .wrapper {
    width: 100%;
  }
  body > .wrapper > aside, body > .wrapper > footer {
    position: relative;
    max-width: 800px;
    width: auto;
    margin: 9px auto;
    margin: .6rem auto;
  }

  body > .wrapper > aside {
    border-radius: 9px;
    border-radius: .6rem;
    background-color: #666;
    background-color: rgba(102,102,102,.5);
    padding: 27px 4.5px 4.5px;
    padding: 1.8rem .3rem .3rem;
  }
  body > .wrapper > aside:after {
    content: ".";
    visibility: hidden;
    height: 0;
    clear: both;
    float: none;
    display: block;
  }
  nav > ul > li { float: left; background-color: transparent; }
  body > .wrapper > aside li { float:left; }
  body > .wrapper > aside li li { max-width:166px; }
  header > nav {
    width: 100%;
    border-radius: 0;
    height: auto;
  }
  header > nav.hidden {
    height: 2px;
  }
  header > nav h1 {
    font-size: 15px;
    font-size: 1rem;
    line-height: 21.6px;
    line-height: 1.8rem;
    letter-spacing: 0;
    float: none;
    height: auto;
    position: absolute;
    bottom: 100%;
    background-color: #4d4d4d;
    background-color: rgba(77,77,77,.8);
    border-radius: .6em .6em 0 0;
    width: auto;
    padding: 0 0 0 1.2rem;
  }
  header > nav a.toggle {
    display: inline-block;
    font-size: 1.8rem;
    line-height: 1.8rem;
    padding: 0;
  }
  header > nav li a {
    background-color: rgba(0,0,0,.4);
    border-radius: 9.6px;
    border-radius: .6rem;
    color: #422;
    width: 44px;
    height: 25px;
    line-height: 25px;
    margin: 3px;
    box-shadow: inset 3px 3px 3px 3px rgba(255,255,255,.4), inset -3px -3px 3px 3px rgba(0,0,0,.4);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  hsla(0,0%,0%,0.65) 0%, hsla(0,0%,0%,0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,hsla(0,0%,0%,0.65)), color-stop(100%,hsla(0,0%,0%,0)));
    background: -webkit-linear-gradient(top,  hsla(0,0%,0%,0.65) 0%,hsla(0,0%,0%,0) 100%);
    background: -o-linear-gradient(top,  hsla(0,0%,0%,0.65) 0%,hsla(0,0%,0%,0) 100%);
    background: -ms-linear-gradient(top,  hsla(0,0%,0%,0.65) 0%,hsla(0,0%,0%,0) 100%);
    background: linear-gradient(to bottom,  hsla(0,0%,0%,0.65) 0%,hsla(0,0%,0%,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
  }
  #menu {
    padding: 9px;
    padding: .6rem;
    background-color: transparent;
    margin: 0;
  }
  #menu a {
    text-indent: 0;
    padding: 1px 3px;
    margin: 1px 0;
    background-color: rgba( 0, 0, 0, .4 );
    color: #ccc;
    border-radius: .3rem;
  }
  #menu a:before {
    display: none;
  }
  #menu li {
    letter-spacing: 0;
  }
  #menu > ul > li {
    font-size: 15px;
    font-size: 1rem;
    line-height: 18px;
    line-height: 1.2rem;
    float: left;
    width: auto;
    padding: 3px;
  }
  #menu > ul > li:before {
    display: none;
  }
  #menu > ul > li > ul {
    height: auto;
    overflow: visible;
    visibility: visible;
  }

  #MenuBuyBk a:after, #qotd a:after, #TellAFriend a:after { display:none; }
  #MenuBuyBk a, #qotd a, #TellAFriend a { background:transparent; border:none; width:auto; height:auto; text-indent:0; }
  #MenuBuyBk a:hover, #qotd a:hover, #TellAFriend a:hover { border:none; }
  #home, #qotd, #MenuBuyBk, #TellAFriend { position:absolute; top:0; margin:0; padding:0; width:auto; }
  #home {
    left: 4.5px;
    left: .5rem;
  }
  #qotd {
    left: 13.5px;
    left: .9rem;
  }
  #TellAFriend {
    left: 135px;
    left: 9rem;
  }
  #MenuBuyBk {
    left: 232px;
    left: 16rem;
  }
  #qotd a, #MenuBuyBk a, #TellAFriend a {
    font-size: 15px;
    font-size: 1rem;
    color: #422;
  }
  #home a, #qotd a, #MenuBuyBk a, #TellAFriend a {
    font-size: 15px;
    font-size: 1rem;
    line-height: 18px;
    line-height: 1.2rem;
    height: auto;
    width: auto;
    margin: 6px 3px;
    padding: 2px;
    background: #ccc;
    background: rgba(208, 208, 208, .5);
    border-radius: 4.5px;
    border-radius: .3rem;
  }
  #home a:hover, #qotd a:hover, #MenuBuyBk a:hover, #TellAFriend a:hover {
    background: #333;
    background: rgba(0, 0, 0, .8);
    color: #ccc;
  }
}

@media screen and (max-width:800px) { /* iPad */
  html {
    -webkit-text-size-adjust: none;
    overflow-x: hidden;
  }
  body:before {
    display: none;
  }
  article {
    padding: 36px 18px 18px;
    padding: 2.4rem 1.2rem 1.2rem;
    margin: 0;
  }
  article header {
    height: 36px;
    height: 2.4rem;
  }
  fieldset {
    padding: 5px 3px;
  }
  .index article > p #cover {
            transform: scale(.8) rotate(12.5deg);
         -o-transform: scale(.8) rotate(12.5deg);
       -moz-transform: scale(.8) rotate(12.5deg);
    -webkit-transform: scale(.8) rotate(12.5deg);
    top:-100px;
    right:-225px;
  }
}

@media screen and (max-width:720px) {
  #home a, #qotd a, #MenuBuyBk a, #TellAFriend a {
    margin: 6px 3px 6px 0;
  }
  #menu ul, #menu li {
    float: none;
    overflow: hidden;
  }
  #menu li {
    max-width: 100%;
  }
  #menu > ul { /* getting orphans and widows */
    -moz-column-count: 3;
    -webkit-column-count:3;
    column-count: 3;
  }
  #menu > ul > li {
    display: inline-block;
    width: 100%;
    margin-bottom: .6em;
    float: none;
    padding: 0;
  }
}

@media screen and (max-width:600px) {
  .index article > p #cover {
            transform: scale(.5) rotate(12.5deg);
         -o-transform: scale(.5) rotate(12.5deg);
       -moz-transform: scale(.5) rotate(12.5deg);
    -webkit-transform: scale(.5) rotate(12.5deg);
      top: -132px;
    right: -180px;
  }
}

@media screen and (max-width:480px) { /* iPhone < v5 in landscape */
  html {
    line-height: 14.4px;
    line-height: 1.2rem;
    font-size: 12px;
    font-size: 75%;
  }
  #ari {
    width: 40px;
    height: 40px;
    background-size: cover;
  }
  .columns ul {
       -webkit-columns: 1;
     -moz-column-count: 1;
          column-count: 1;
    -webkit-column-gap: 0;
       -moz-column-gap: 0;
            column-gap: 0;
  }
}

@media screen and (max-width:320px) { /* iPhone in portrait */
  .index article > p #cover {
    display: none;
  }
  #menu > ul { /* getting orphans and widows */
    -moz-column-count: 2;
    -moz-column-gap: 2%;
    -moz-column-width: 48%;
    -webkit-column-count:2;
    -webkit-column-gap: 2%;
    -webkit-column-width: 48%;
    column-count: 2;
    column-gap: 2%;
    column-width: 48%
  }
}
